Capitole du Libre 2014 - Evolution #183

Dossier de sponsoring
03/20/2014 10:22 PM - Emmanuelle numahell

Status: Résolu Start date: 04/03/2014
Priority: Urgent Due date: 06/30/2014
Assignee: Fabien ADAM % Done: 100%
Category: Financement & comptabilité Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Rédaction du dossier de sponsoring

http://toulibre.org/pub/2013-11-23-capitole-du-libre/sponsoring/

Subtasks:

Evolution # 197: Mise sous LaTeX

Evolution # 200: Banniére pour le dossier de sponsoring
Evolution # 204: Textes a finaliser sur dossier sponsoring

Résolu
Résolu
Résolu

History

#1 - 04/03/2014 10:45 PM - Guillaume GASNIER

Idée de sponsoring pratiquée pour les JDLL 2014 (http://www.jdll.org/partenaires-et-sponsors/soutenir/)

#2 - 04/03/2014 11:14 PM - Emmanuelle numahell
Regarder aussi http:/sudweb.fr/2014/partenariat-sudweb-2014.pdf

#3 - 04/25/2014 09:48 AM - Guillaume GASNIER
- File deleted (BoninfoCommande.pdf)

#4 - 07/16/2014 08:42 PM - Nicolas TISSOT

- Status changed from Nouveau to Résolu
